Bug 1013664 - Add fix for MIT ticket #7709
Add fix for MIT ticket #7709
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: krb5 (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Nalin Dahyabhai
Patrik Kis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 10:38 EDT by Sumit Bose
Modified: 2014-06-17 21:07 EDT (History)
3 users (show)

See Also:
Fixed In Version: krb5-1.11.3-23.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-16 06:23:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sumit Bose 2013-09-30 10:38:58 EDT
Description of problem:
There is an issue in the MIT Kerberos KDC code which prevents a check_transited_realms method from a KDB plugin being called even if it is defined in the plugin. The FreeIPA project would like to use this method,

Details and a patch can be found at http://krbdev.mit.edu/rt/Ticket/Display.html?id=7709 .


Version-Release number of selected component (if applicable):
krb5-1.11.x and below
Comment 7 Ludek Smid 2014-06-16 06:23:41 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.